Pular para o conteúdo
PATCH
/MetaApp/{id}
curl --request PATCH \
--url https://api.chatfood.app/MetaApp/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '{ "appId": "example", "secret": "example", "name": "example", "description": "example", "status": 0, "isDefault": true, "extraScopes": [ "example" ], "scope": 0, "companyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'
id
required
string format: uuid
object
appId
string
nullable >= 1 characters <= 32 characters /^[0-9]+$/
secret
string
nullable >= 16 characters
name
string
nullable >= 1 characters <= 255 characters
description
string
nullable 0 <= 1000 characters
status
integer format: int32
Allowed values: 0 1 -1
isDefault
boolean
nullable
extraScopes
Array<string>
nullable
scope
integer format: int32
Allowed values: 0 1 2
companyId
string format: uuid
nullable
accountIds
Array<string>
nullable

OK